/* feuille de style Stephane Bern, date de generation : 15/09/2014 02:35:50. */
#fancybox-bg-e{top: 0;right: -20px;height: 100%;background-image: url('../images/fancybox-y.png');background-position: -20px 0px;}
#fancybox-bg-n{top: -20px;left: 0;width: 100%;background-image: url('../images/fancybox-x.png');}
#fancybox-bg-ne{top: -20px;right: -20px;background-image: url('../images/fancybox.png');background-position: -40px -162px;}
#fancybox-bg-nw{top: -20px;left: -20px;background-image: url('../images/fancybox.png');background-position: -40px -122px;}
#fancybox-bg-s{bottom: -20px;left: 0;width: 100%;background-image: url('../images/fancybox-x.png');background-position: 0px -20px;}
#fancybox-bg-se{bottom: -20px;right: -20px;background-image: url('../images/fancybox.png');background-position: -40px -182px;}
#fancybox-bg-sw{bottom: -20px;left: -20px;background-image: url('../images/fancybox.png');background-position: -40px -142px;}
#fancybox-bg-w{top: 0;left: -20px;height: 100%;background-image: url('../images/fancybox-y.png');}
#fancybox-close{position: absolute;top: -15px;right: -15px;width: 30px;height: 30px;background: transparent url('../images/fancybox.png') -40px 0px;cursor: pointer;z-index: 1103;display: none;}
#fancybox-content{width: 0;height: 0;padding: 0;outline: none;position: relative;overflow: hidden;z-index: 1102;border: 0px solid #fff;}
#fancybox-error{color: #444;font: normal 12px/20px Arial;padding: 14px;margin: 0;}
#fancybox-frame{width: 100%;height: 100%;border: none;display: block;}
#fancybox-hide-sel-frame{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: transparent;z-index: 1101;}
#fancybox-img{width: 100%;height: 100%;padding: 0;margin: 0;border: none;outline: none;line-height: 0;vertical-align: top;}
#fancybox-left{left: 0px;}
#fancybox-left, #fancybox-right{position: absolute;bottom: 0px;height: 100%;width: 35%;cursor: pointer;outline: none;background: transparent url('../images/blank.gif');z-index: 1102;display: none;}
#fancybox-left:hover span{left: 20px;}
#fancybox-left:hover, #fancybox-right:hover{visibility: visible;}
#fancybox-left-ico{background-image: url('../images/fancybox.png');background-position: -40px -30px;}
#fancybox-left-ico, #fancybox-right-ico{position: absolute;top: 50%;left: -9999px;width: 30px;height: 30px;margin-top: -15px;cursor: pointer;z-index: 1102;display: block;}
#fancybox-loading{position: fixed;top: 50%;left: 50%;width: 40px;height: 40px;margin-top: -20px;margin-left: -20px;cursor: pointer;overflow: hidden;z-index: 1104;display: none;}
#fancybox-loading div{position: absolute;top: 0;left: 0;width: 40px;height: 480px;background-image: url('../images/fancybox.png');}
#fancybox-loading.fancybox-ie6{position: absolute; margin-top: 0;top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');}
#fancybox-loading.fancybox-ie6 div{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_loading.png', sizingMethod='scale');}
#fancybox-outer{position: relative;width: 100%;height: 100%;background: #fff;padding: 1;}
#fancybox-overlay{position: absolute;top: 0;left: 0;width: 100%;z-index: 1100;display: none;}
#fancybox-right{right: 0px;}
#fancybox-right:hover span{left: auto;right: 20px;}
#fancybox-right-ico{background-image: url('../images/fancybox.png');background-position: -40px -60px;}
#fancybox-title{font-family: Helvetica;font-size: 12px;z-index: 1102;}
#fancybox-title-float-left{padding: 0 0 0 15px;background: url('../images/fancybox.png') -40px -90px no-repeat;}
#fancybox-title-float-main{color: #FFF;line-height: 29px;font-weight: bold;padding: 0 0 3px 0;background: url('../images/fancybox-x.png') 0px -40px;}
#fancybox-title-float-right{padding: 0 0 0 15px;background: url('../images/fancybox.png') -55px -90px no-repeat;}
#fancybox-title-float-wrap{border: none;border-collapse: collapse;width: auto;}
#fancybox-title-float-wrap td{border: none;white-space: nowrap;}
#fancybox-title-over{padding: 10px;background-image: url('../images/fancy_title_over.png');display: block;}
#fancybox-tmp{padding: 0;margin: 0;border: 0;overflow: auto;display: none;}
#fancybox-wrap{position: absolute;top: 0;left: 0;padding: 20px;z-index: 1101;outline: none;display: none;}
.albumlegend{background-color:#f0f0f0;font:normal 8pt Arial,Helvetica,sans-serif;text-align:left;padding:8px;}
.aOnglet{background:url('../Images/boc.gif') top left repeat-x;font:normal 11px sans-serif;color:#000;text-decoration:none;vertical-align:11px;padding:9px 0px 10px 0px;}
.aOnglet:hover{text-decoration:none;color:#1140c4;}
.aOnglets{background:url('../Images/bocs.gif') top left repeat-x;font:normal 11px sans-serif;color:#fff;text-decoration:none;vertical-align:11px;padding:9px 0px 10px 0px;}
.aOnglets:hover{text-decoration:none;}
.backOnOff{background:url('../Images/backOnOff.gif') top left no-repeat;display:block;width:48px;height:42px;}
.backOnOff:hover{background-position:top right no-repeat;}
.BeforeMenu{width:100%;}
.btnAbo{border:solid 1px #507291;width:160px;}
.btnAboOK{border:solid 1px #507291;font-size:9pt;background-color:#fff;}
.btnC{BACKGROUND:url(../Images/bc.gif) repeat-x; text-align:center;}
.btnCd{BACKGROUND:url(../Images/bcd.gif) repeat-x; text-align:center;}
.btnEdit{border-right:#696969 thin solid;color:#000;border-bottom:#696969 thin solid;font:normal 11px Tahoma,Helvetica,sans-serif;background-color:#eee;text-align:center;text-decoration:none;height:20px;padding:3px 10px 3px 10px;}
.btnEdit:hover{background-color:#fff;text-decoration:none;}
.btnL{BACKGROUND:url(../Images/bl.gif);WIDTH:14px;height:26px;}
.btnLd{BACKGROUND:url(../Images/bld.gif);WIDTH:14px;height:26px;}
.btnR{BACKGROUND:url(../Images/br.gif) top right;WIDTH:14px;height:26px;}
.btnRd{BACKGROUND:url(../Images/brd.gif) top right;WIDTH:14px;height:26px;}
.Cadre0{border: 0px;margin-bottom:12px;}
.Cadre1{border-bottom:solid 1px #CDCDCD;margin-top:6px;padding-bottom:6px;}
.Cadre2{border:solid 1px #333333;padding:8px;margin-bottom:12px;}
.Cadre3{padding:4px;margin-bottom:4px;width:200px;}
.CadreImg0{border:0px;margin-bottom:3px;}
.CadreImg1{border-bottom:solid 1px #ECECEC;margin-bottom:4px;}
.CadreImg2{border:solid 1px #666666;margin-bottom:6px;}
.CadreImg3{border:solid 6px #fff;}
.CatBody{BORDER-BOTTOM: red 1px solid;background-color:yellow;}
.CatBool{font-family: Tahoma, Helvetica, sans-serif;font-size: 11px;line-height: 15px;color:#000000;}
.CatCellNom{width:30%;border-bottom:#929191 solid 1px;padding:6px;background-color:#f5f5f5;border-top:#ffffff solid 2px;border-right:dotted solid 1px;}
.CatCellVal{width:70%;padding-left:8px;border-bottom:#929191 solid 1px;background-color:#f5f5f5;border-top:#ffffff solid 2px;}
.CatDecimal{font-family: Tahoma, Helvetica, sans-serif;font-size: 11px;line-height: 15px;color:#000000;}
.CatHeader{BORDER-BOTTOM: white 1px solid; height:22px;background-color:#dcdcdc;}
.CatLine{border-bottom:1px solid #ccc;padding:4px 0px 2px 0px;overflow:hidden;white-space:nowrap;background:url(../Images/catplus.gif) top left no-repeat;text-indent:14px;height:34px;}
.CatMenuLink{font-family:Tahoma,Helvetica,Sans-serif;text-decoration:none;color:#ac7417;font-weight:bold;}
.CatMenuSelLink{}
.CatMenuTbl{margin-top:16px;margin-bottom:16px;padding:3px;background-color:#eeeeee;}
.CatName{COLOR:#006;FONT:14pt 'Trebuchet MS',Lucida,sans-serif;text-decoration:none;}
.CatName:hover{color:#ff8000;text-decoration:none;}
.CatNom{font-weight:bold;font-size:13pt;color:#ac7417;font-family: Verdana, Helvetica, sans-serif;text-decoration:none;}
.CatPhoto{border:1px solid #000000;}
.CatRechCase{border:1px solid #ac7417;margin-top:8px;background-color:#f3e8d6;}
.CatRechOK{background-color:#ac7417;color:white;margin-left:8px;border-right:solid 2px #929191;border-bottom:solid 2px #929191;border-top:0px;border-left:0px;font-family:Tahoma,Helvetica,Sans-serif;font-size:9pt;font-weight:bold;height:22px;text-align:center;}
.CatRechTbl{margin-bottom:16px;}
.CatRechTexte{font-family: Tahoma, Arial, Helvetica, sans-serif;font-size: 11px;color:black;}
.CatSpecNom{font-weight:bold;font-family:Verdana,Helvetica,sans-serif;font-size:8pt;color:#666666;}
.CatString{font-family: Tahoma, Helvetica, sans-serif;font-size: 11px;line-height: 15px;color:#000000;}
.CatTblNom{border-bottom:solid 1px #929191;padding-left:0px;padding-top:10px;padding-bottom:6px;}
.CatTblPhoto{border:0px;padding-top:10px;padding-bottom:10px;}
.CatTblSpecs{}
.CatTblTexte{padding-left:0px;padding-top:10px;padding-bottom:6px;padding-right:10px;}
.CatTexte{font-family:Verdana,Helvetica,sans-serif;font-size:8pt;color:#000000;text-decoration:none;}
.contentSortThumb{margin-bottom:6px;margin-top:6px;}
.CRNom{font-family:Tahoma,Helvetica,Sans-serif;text-decoration:none;color:#ac7417;font-weight:bold;}
.CRPhoto{border:1px solid #000000;}
.CRTable{background-color:#eeeeee;margin-bottom:8px;padding:4px;border-right:solid 1px #cccccc;border-bottom:solid 1px #cccccc;}
.CRtdNom{}
.CRtdPhoto{}
.CRTexte{font-family:Verdana,Helvetica,sans-serif;font-size:8pt;color:#000000;text-decoration:none;}
.Date1{font-size:8pt;color:#999999;font-family:Tahoma,Helvetica,sans-serif;font-weight:bold;text-transform:uppercase;margin-bottom:8px;}
.Date2{text-transform:uppercase;font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;color:#305D86;margin-bottom:4px;}
.Date3{font-size:14pt;color:#999999;font-family:Arial,Helvetica,sans-serif;text-transform:uppercase;letter-spacing:-1px;margin-bottom:8px;}
.Edit{font:normal 11px Tahoma,Helvetica,sans-serif;color:#000;text-decoration:none;}
.fancybox-bg{position: absolute;padding: 0;margin: 0;border: 0;width: 20px;height: 20px;z-index: 1001;}
.fancybox-ie #fancybox-bg-e{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_e.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-n{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_n.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-ne{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_ne.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-nw{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_nw.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-s{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_s.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-se{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_se.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-sw{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_sw.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-w{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_w.png', sizingMethod='scale');}
.fancybox-ie .fancybox-bg{background: transparent !important;}
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame{height: expression(this.parentNode.clientHeight + 'px');}
.fancybox-ie6 #fancybox-close{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_close.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-left-ico{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_nav_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-right-ico{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_nav_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-left{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-main{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_main.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-right{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-over{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_over.png', sizingMethod='scale'); zoom: 1;}
.fancybox-title-float{position: absolute;left: 0;bottom: -20px;height: 32px;}
.fancybox-title-inside{padding-bottom: 10px;text-align: center;color: #333;background: #fff;position: relative;}
.fancybox-title-outside{padding-top: 10px;color: #fff;}
.fancybox-title-over{position: absolute;bottom: 0;left: 0;color: #FFF;text-align: left;}
.fcLeft{width:25%;font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;color:#7D7D7D;}
.fcRight{width:75%;}
.fl{font:normal 11px sans-serif;color:white;text-decoration:none;display:block;}
.fl:hover{color:#6da7ff;text-decoration:none;}
.FloatCenter{display:block;float:none;text-align:center;}
.FloatLeft{float:left;display:block;text-align:left;padding-right:12px;}
.FloatRight{float:right;display:block;text-align:right;padding-left:12px;}
.Fond{background:url(entete.gif) top left no-repeat;}
.FondDroitML{}
.FondGaucheML{}
.FondSousMenu{width:100%;padding:8px;margin-bottom:8px;background-color:#fafafa;}
.footerLinkBottom{font-family:Tahoma,Helvetica,sans-serif;font-size:11px;font-style:normal;text-decoration:none;color:#bfbbbb;}
.footerLinkTop{font-family:Tahoma,Helvetica,sans-serif;font-size:11px;font-style:normal;text-decoration:none;color:#bfbbbb;}
.footerText{font-family:Tahoma,Helvetica,sans-serif;font-size:11px;color:#bfbbbb;}
.FormCB{font:8pt Verdana,Helvetica,sans-serif;color:#000;}
.FormCBTbl{margin-bottom:8px;}
.FormForm{padding:12px;background-color:#fafafa;border:solid 1px #f0f0f0;}
.FormHeader{font-size:10pt;color:#000000;font-family:Arial,Helvetica,sans-serif;text-transform:uppercase;margin-bottom:4px;}
.FormHR{height:1px;}
.FormLegend{font:8pt Verdana,Helvetica,sans-serif;color:#000;}
.FormMenu{font:9pt Verdana,Helvetica,sans-serif;color:#000;margin-bottom:8px;}
.FormML{width:100%;height:100px;margin-bottom:8px;}
.FormRadio{font:8pt Verdana,Helvetica,sans-serif;color:#000;}
.FormRadioTbl{margin-bottom:8px;}
.FormSL{width:100%;margin-bottom:8px;}
.FormSubmit{}
.FormSubmitTbl{text-align:center;}
.FormTexte{font:8pt Verdana,Helvetica,sans-serif;color:#000;}
.Framed{background-color:#f1efe7;border: #e8e4d5 2px solid; margin-bottom: 6px; width:760px;}
.imgDivThumb{z-index:2;display:table-cell;vertical-align:middle;height:260px;width:208px;text-align:center; padding-bottom:25px;}
.imgThumb{}
.innerThumb{height:285px;overflow:hidden;z-index:1;position:relative;background-color:#fff;}
.Lien1{font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;color:#325D87;font-weight:bold;text-decoration:none;}
.Lien1:hover{font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;color:#4980B2;font-weight:bold;text-decoration:none;}
.Lien2{font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;color:#fff;text-decoration:none;}
.Lien2:hover{font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;color:#86A1BC;text-decoration:none;}
.Lien3{font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;color:#325D87;font-weight:bold;}
.Lien3:hover{font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;color:#325D87;font-weight:bold;text-decoration:none;}
.nameThumb{z-index:3; position:absolute; top:0; left:0; padding:5px 0px 5px 10px;  width:100%; margin:0px; font:normal 16px arial,sans-serif;text-decoration:none;color:#444;text-transform:uppercase;text-align: center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;line-height:16px;}
.outerGlobalThumb{}
.outerThumb{float:left;width:200px;margin-left:10px;margin-bottom:10px;height:285px;overflow:hidden;position:relative;z-index:0;-webkit-box-shadow: 0px 0px 0px #999;-moz-box-shadow:  0px 0px 0px #999;box-shadow:  0px 0px 0px #999;border:1px solid #ccc; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.plusThumb{font-size:14px;cursor:pointer;z-index:6;position:absolute;bottom:0px;right:0px; background:url(../Photos/plus-3.png) center center no-repeat; height:32px;width:32px; border-left: 1px solid #666;}
.plusThumb:hover{background:#222 url(../Photos/plus-3.png) center center no-repeat;}
.priceThumb{position:absolute;bottom:0px; z-index:4;text-align:left;width:100%;height:32px;padding-left:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;font:normal 14px arial,sans-serif;color:#f7f7f7; background-color:#444;line-height:32px;}
.ProdLine{border-bottom:1px solid #ccc;padding:4px 0px 2px 0px;overflow:hidden;white-space:nowrap;height:34px;}
.Saisie{border:#666666 1px solid;background-color:#fff;font:normal 10pt Arial,Helvetica,sans-serif;color:#000;padding-left:4px;}
.SaisieNum{border:#666666 1px solid;background-color:#fff;font:normal 10pt Arial,Helvetica,sans-serif;color:#000;padding-left:4px;padding-right:4px;text-align:right;}
.scroller{background-color:#f0f0f0;text-align:left;}
.scrollsel{border:0px;text-decoration:none;background-position:left;DISPLAY:inline-block;display:-moz-inline-box;vertical-align:top;}
.scrollsel:hover{background-position:top right;text-decoration:none;}
.SlideArrows{background-color:#f0f0f0;text-align:center;color:#666;font-size:10pt;}
.SlideArrows:hover{text-align:center;color:#f00;text-decoration:none;}
.sortNameThumb{margin-right:1px; margin-left:10px;}
.sortPriceThumb{}
.SousMenu{width:100%;display:block;font:normal 9pt 'Trebuchet MS',arial,sans-serif;text-decoration:none;}
.SousMenu:hover{text-decoration:none;color:#f33;}
.SousMenuSel{width:100%;display:block;font:normal 9pt 'Trebuchet MS',arial,sans-serif;color:#f00;}
.st{font:normal 8.25pt sans-serif;width:760px;background-color:#e8e4d5;table-layout:fixed;margin:auto;padding:4px;border-collapse:collapse;}
.st1{font:normal 8.25pt sans-serif;text-align:right;width:152px;padding:4px;border-top:solid #f1efe7 1px;border-bottom:solid #f1efe7 1px;}
.st2{font:normal 8.25pt sans-serif;background-color:#e8e4d5;border-bottom:solid #f1efe7 1px;width:608px;padding:4px;border-top:solid #f1efe7 1px;border-bottom:solid #f1efe7 1px;}
.stFooter{padding:4px;}
.stTitre{text-transform:uppercase;text-align:center;font:bold 10pt 'Trebuchet MS',arial,sans-serif;background-color:#f1efe7;}
.tblFL{display:inline;vertical-align:-5px;}
.tblFLfw{width:100%;}
.TextBox{border: #D6D6D6 1px solid;background-color: #EFEFEF;padding-left:4px;padding-right:4px;font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;color:#7D7D7D;}
.TextBoxNum{border: #D6D6D6 1px solid;background-color: #EFEFEF;padding-left:4px;padding-right:4px;font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;color:#7D7D7D;}
.Texte1{font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;color:#7D7D7D;line-height:12pt;padding-top:5px;padding-bottom:5px;}
.Texte2{font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;color:#fff;line-height:14pt;margin-bottom:4px;}
.Texte3{font-family:Tahoma,Helvetica,sans-serif;font-size:10pt;color:#000000;}
.textThumb{position:absolute;z-index:3;bottom:32px;width:100%;font:normal 12px arial,helvetica,sans-serif;color:#666;line-height:12px;padding:6px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box; text-align:center;}
.titEdit{COLOR:#fff;FONT:bold 10pt Tahoma,Helvetica,Sans-serif;BACKGROUND-COLOR:#666;}
.Titre1{margin-top:0px;font-size:8pt;color:#7D7D7D;font-family:Tahoma,Helvetica,sans-serif;font-weight:bold;padding-top:4px;}
.Titre2{margin-top:0px;font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;color:#305D86;line-height:12pt;margin-bottom:4px;}
.Titre3{margin-top:0px;font-size:11pt;color:#7A8B9B;font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif;text-transform:uppercase;letter-spacing:+1px;margin-bottom:12px;}
.tp{width:800px;background-color:#f1efe7;text-align:center;border-collapse:collapse;}
.tt{FONT-WEIGHT:bold;FONT-SIZE:10pt;COLOR:white;FONT-FAMILY: Tahoma,sans-serif;BACKGROUND-COLOR:#666666;width:100%;padding:4px;margin-top:6px;}
.vOnglet{width:90px;float:left;height:28px;}
.vTitle{COLOR:#fff;FONT:normal 14pt 'Trebuchet MS',Lucida,sans-serif;text-transform:uppercase;height:42px;}
A{font-family:Verdana,Helvetica,sans-serif;font-size:8pt;}
A.Edit{font:normal 11px Tahoma,Helvetica,sans-serif;color:#000;text-decoration:none;}
A.Edit:hover{color:#ff8000;}
A.EditBlanc{font:normal 11px Tahoma,Helvetica,sans-serif;color:white;text-decoration:none;}
A.EditBlanc:hover{text-decoration:underline;}
A.lnkEdit{font:bold 11px Tahoma,Helvetica,sans-serif;color:#338;text-decoration:none;}
A.lnkEditSmall{font:normal 7pt Tahoma, Helvetica, sans-serif;color:#013888;text-decoration:none;}
A.lnkEditSmall:hover{color:#74a1e2;}
A.Menu{font-size: 8pt;color:#ccc;font-family:Verdana,Helvetica,sans-serif;text-decoration:none;}
A.Menu:hover{text-decoration:none;color:#fff;}
A.PA{border-right:solid #092957 1px;border-bottom:solid #092957 1px;padding:3px;background-color:#164b96;color:#fff;text-decoration:none;font-weight:normal;}
A.PA:hover{text-decoration:none;background-color:#3f7dd4;}
A.PagerEdit{FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: Tahoma,Helvetica,Sans-serif;text-decoration:none;}
A.PagerEdit:hover{text-decoration:none;background-color:white;}
A.Pageur{font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;text-decoration:none;color:#626262;border:solid 1px #ffffff;}
A.Pageur:hover{font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;text-decoration:none;color:#626262;border:solid 1px #D6D6D6;}
A.PageurSel{font-family:Tahoma,Helvetica,sans-serif;font-size:8pt;color:#486A8A;}
A.PASel{font-weight:normal;color:#000;text-decoration:none;}
A.SelectedMenu{font-size: 8pt;color:#fff;font-family:Verdana,Helvetica,sans-serif;text-decoration:none;}
A.SelectedMenu:hover{text-decoration:none;}
A:hover{text-decoration:underline;}
area{outline:none;}
body{margin-top:0px;margin-bottom:0px;background-color:#747474;-webkit-text-size-adjust: 100%;}
div.infoTech a{font:normal 8pt Verdana, Geneva, sans-serif; color:#338;}
div.infoTech a:hover{color:#f80;text-decoration:none;}
div.infoTech div.hr{border: 0; height: 0px; border-bottom: 1px dotted #666;margin-top:8px ! important;margin-top:0px;margin-bottom:16px;}
div.infoTech h1{font:normal 10pt Verdana, Geneva, sans-serif; color:#666;line-height:2em;margin:0px;}
div.infoTech h2{font:normal 8pt Verdana, Geneva, sans-serif; background-color:#666; display:inline; color:white; padding:2px;margin-top:4px;margin-bottom:4px;}
div.infoTech li{margin-top:0.5em;}
div.infoTech p{font:normal 8pt Verdana, Geneva, sans-serif; color:#666;margin-bottom:12px ! important;margin-bottom:0px;}
div.infoTech ul{font:normal 8pt Verdana, Geneva, sans-serif; color:#666; margin-top:10px;}
html,body{margin:0;padding:0;height:100%;border:none;}
img{border:0px;}
p{margin:0;padding:0;}
span.EditBlanc{font:normal 11px Tahoma,Helvetica,sans-serif;color:white;text-decoration:none;}
table.footer{width:800px;background:url(pied.gif) top left no-repeat;}
table.PA{margin-bottom:8px;margin-top:2px;font:normal 8pt Verdana,Helvetica,Sans-serif;border:0px;background-color:transparent;}
table.Pageur{background-color:transparent;border:none;text-align:right;width:100%;margin-top:6px;}
table.Sep1{margin-bottom:16px;}
table.Sep2{table-layout:fixed;}
table.Sep3{table-layout:fixed;margin-bottom:16px;}
table.TableEntete{}
table.TableMenu{height:30px;}
table.UserTable1{border-right: #f0e5db thin solid;padding-right: 4px;border-top: #f0e5db thin solid;padding-left: 4px;padding-bottom: 4px;border-left: #f0e5db thin solid;padding-top: 4px;border-bottom: #f0e5db thin solid;}
table.UserTable2{border-right: #f1c489 1px solid;padding-right: 4px;border-top: #f1c489 1px solid;padding-left: 4px;padding-bottom: 4px;border-left: #f1c489 1px solid;padding-top: 4px;border-bottom: #f1c489 1px solid;}
table.UserTable3{padding-right: 4px;padding-left: 4px;padding-bottom: 4px;padding-top: 4px;}
td.AlbumFooter{background-color:#aaaaaa;font-family:Tahoma,Helvetica,sans-serif;font-size:11px;padding-left:8px;padding-right:8px;color:black;}
td.AlbumHeader{background-color:#aaaaaa;font-family:Tahoma,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:black;}
td.AlbumPhoto{vertical-align:middle;background-color: #F0EEEF;border:solid 1px #B2B2B2;}
td.AlbumTitre{text-align:center;font-family:Tahoma,Helvetica,sans-serif;font-size:11px;color:#7D7D7D;padding:6px;vertical-align:top;background-color:#fff;}
td.Cell1{padding:12px;background-color:#ffffff;}
td.Cell2{padding:12px;background-color:#aaaaaa;}
td.Cell3{padding:12px;background:url(gradient.gif) top left repeat-x #507291;}
td.Cell4{background:url(gradient.gif) top left repeat-x #507291;}
td.CellEntete{height:66px;}
td.CellMenu{padding:0px 6px 0px 6px;}
td.Centre{background-color:#fff;}
td.FirstCellMenu{padding:0px 6px 0px 6px;}
td.FirstTableCell1{font-weight: bold;font-size: 8pt;font-family: Verdana;}
td.FirstTableCell2{font-size: 8pt;font-family: Tahoma;text-align:right;}
td.FirstTableCell3{font-weight: bold;font-size: 8pt;font-family: Tahoma;font-variant: small-caps;color: #dddddd;}
td.footerBottom{height:24px;text-align:center;padding-bottom:6px;}
td.footerTop{height:24px;text-align:center;padding-top:6px;}
td.LastCellMenu{padding:0px 6px 0px 6px;}
td.LastTableCell1{text-align:center;font-size: 8pt;font-family: Verdana;}
td.LastTableCell2{text-align:center;font-size: 8pt;font-family: Tahoma;}
td.LastTableCell3{font-size: 8pt;color: #dddddd;font-family: Tahoma;background-color: #34302a;text-align: left;font-variant: small-caps;width:140px;vertical-align:bottom;}
td.PA{padding:4px;border:0px;background-color:transparent;}
td.Pageur{background-color:transparent;border:none;padding:4px;}
td.Sep1{}
td.Sep2{border-bottom:#B4B4B4 1px dashed}
td.Sep3{height:8px;border-bottom: white 8px dashed;}
td.TableCell1{font-size: 8pt;font-family: Verdana;}
td.TableCell2{text-align:center;font-size: 8pt;font-family: Tahoma;}
td.TableCell3{font-size: 8pt;font-family: Tahoma;font-variant: small-caps;color: #444444;text-align:right;}
tr.EvenTableRow1{background-color:#333333;color:#bbbbbb;}
tr.EvenTableRow2{background-color:#34302a;color:#f1c489;}
tr.EvenTableRow3{}
tr.FirstTableRow1{background-color: #99ccff;color:Black;}
tr.FirstTableRow2{background-color:#f1c489;color:#34302a;}
tr.FirstTableRow3{}
tr.LastTableRow1{background-color:#dddddd;}
tr.LastTableRow2{background-color:#f1c489;color:#34302a;}
tr.LastTableRow3{}
tr.OddTableRow1{background-color:#555555;color:#dddddd;}
tr.OddTableRow2{background-color:#34302a;color:#f1c489;}
tr.OddTableRow3{}
